To Our
Shareholders
Through the great work of our people, 2013 was another
successful year for 3M. I am pleased with the strong execution
of our strategies across our businesses. We continued gaining
momentum and building the company for the future, finishing the
year stronger than ever.
Three key strategic levers enabled our outstanding performance last year. They are portfolio
management, investing in research and development, and business transformation. Here
are a few highlights:
Portfolio Management
Portfolio management is at the forefront of how we operate the company. Last year, we
combined and scaled businesses to better serve our customers, to gain cost savings
and to address underperforming businesses. Similarly, we enhanced our product offerings
and improved our relevance to customers in other businesses, and when it made sense,
we exited.
Investing in Research and Development
Innovation is now, and always will be, the heartbeat of our company. Thats why we
continued to invest in R&D and increased investments focused on long-term disruptive
technologies aimed at opportunities with significant growth potential. In fact, we funded
20 new product platforms in 2013, several of which are expected to be introduced to the
market this year. By 2017, our annual investment in R&D will reach 6 percent of sales.
Business Transformation
We are making good progress with Business Transformation as we continue to implement
our global Enterprise Resource Planning system. We successfully launched in multiple
countries last year and learned much that will accelerate our success going forward. This
integrated global IT platform will enable greater organizational efficiency and productivity

Consistent with our values and our longstanding commitment to sustainability, we formed
the Center for 3M Sustainability. We are embedding sustainability throughout the company
to contribute to a healthier world while simultaneously creating new business opportunities.
Most importantly, we accomplished all of this the right way  with uncompromising ethics
and integrity.
In December, we announced plans to better optimize our capital structure. These plans
will reduce our total cost of capital, allow us to further expand the company and enable
even higher returns to our shareholders. We also announced a 35 percent increase to our
first-quarter 2014 dividend, along with a stronger commitment to share repurchases.
This more aggressive deployment of capital reflects the strength of our business model
and our confidence in 3Ms future.
As a result of our strong performance last year, we remain on track to deliver on our
2013-17 financial goals:
 Grow earnings per share 9-11 percent per year, on average
 Grow organic sales 4-6 percent per year, on average
 Achieve return on invested capital of approximately 20 percent
 Convert approximately 100 percent of net income to free cash flow

Financial Results
For the year, earnings per share were up 6.3 percent to $6.72.
Operating income was $6.7 billion, a 2.8 percent increase.
Operating income margins remained strong at 21.6 percent, with four of our five business
groups delivering margins above 21 percent.
Sales for the year were $31 billion. In organic local currency terms, sales increased
3.4 percent.
Latin America/Canada led the way with organic growth of 7 percent. Asia Pacific rose
4 percent, the U.S. was up 3 percent and Europe/Middle East/Africa was up 2 percent.
Currency impacts reduced worldwide sales by 1.6 percent, and acquisitions added
1.4 percent.
We returned a record $6.9 billion in cash to shareholders through dividends and share
repurchases.
Finally, free cash flow conversion was 89 percent with ROIC at 20 percent.
Overall, I am very pleased with our progress in 2013. We delivered good broad-based
performance while investing and building for long-term success. We continue to be inspired
and motivated by our vision:

3M Technology Advancing Every Company
3M Products Enhancing Every Home
3M Innovation Improving Every Life

Inge G. Thulin
Chairman of the Board, President and Chief Executive Officer
February 13, 2014